libMagick-devel-6.7.6.3-1 missing dependency

Brian Ford Brian.Ford@FlightSafety.com
Wed Apr 18 17:55:00 GMT 2012


FYI: libMagick-devel-6.7.6.3-1 contains Magick-config which uses
pkg-config, but there appears to be no associated setup.ini dependency.

-- 
Brian Ford
Staff Realtime Software Engineer
VITAL - Visual Simulation Systems
FlightSafety International
the best safety device in any aircraft is a well-trained crew...

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list